# Uses of Class
org.eclipse.core.resources.ResourcesPlugin

Packages that use ResourcesPlugin
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of ResourcesPlugin in org.eclipse.core.resources

Methods in org.eclipse.core.resources that return ResourcesPlugin
Modifier and Type
Method
Description
`static ResourcesPlugin`
ResourcesPlugin.`getPlugin()`
Returns the Resources plug-in.